Subject: FVWM: FVWM-digest???

From: "Mike A. Harris" <[email-masked]>
Date: Sat, 07 Dec 1996 08:50:04 -0500

Is there a way to set the list into digest mode?  Sorry if this is in an
FAQ or something but I looked and couldn't find anything.  The regular
listserv commands didn't work, and I couldn't find anything on the HELP
page that the MAJORDOMO server sent me.  I'm on 10 medium volume mailing
lists and 700-800 messages a day really burns my eyes out!

Thanks TONNES to whomever can help me out!

Mike

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].